html, body, div, span, object, iframe,
 p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd,
fieldset, form, label, legend,
caption, tbody, tfoot, thead,
article, aside, canvas, details,  
figure, figcaption, footer, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}

textarea{
	font-family: 'calibri';
}
body,html{height:100%}
@media screen and (min-width: 480px) and (max-width: 960px) {
    #header {
        display: none;
    }
}

@media print { 
	#header, #footer, #menu { display: none; } 
	body { font: 12pt georgia,serif; } 
	h1 { font-size: 18pt; } 
	h2 { font-size: 16pt; color: #000; }

}
@font-face{
font-family: pagefont;
src:url('segoe_ui_light.ttf');
}

html{
	font-family: pagefont
}
h3{
	/*background-image: url(../img/bullet_add_2.png);*/
	background-position: left center;
	padding-left: 5px;
	background-repeat: no-repeat;
	border-left: 4px solid #5ae;
	border-bottom: 1px solid #58a;
	border-radius: 0px 0px 0px 8px;
	-moz-border-radius: 0px 0px 0px 8px;
	-webkit-border-radius: 0px 0px 0px 8px;

	
}
h2{
	/*background-image: url(../img/bullet_add_2.png);*/
	background-position: left center;
	padding-left: 5px;
	padding-left: 10px;
	background-repeat: no-repeat;
	font-size: 14px
}

h4{
	font-size: 14px;
	font-weight: bold;

}

#page_container{
	background-color: #fff;
	position: relative;
	width: 100%;
	min-height: 500px;
	height: auto!important;
	overflow: hidden;

	margin:0 auto;
	/*border: 1px solid #000;*/
}

#header{
	position: relative;

	width:100%;
	height: 90px;
	margin: 0 auto;
	background-color: #fff;
	border-bottom: 4px solid #eee;
	box-shadow: 0px 1px 4px #aaa;
	background-image: url(../img/header-strip.png);
	background-size: 10px; 
	position: fixed;
	z-index: 100;

}
#header > div{
	width:960px;
	height: 90px;
	margin: 0 auto;

}

#addresslist{
	clear: both;
	width: 960px;
	min-height: 200px;
	overflow: hidden;
}

#footer{
	/*position: absolute;*/
	height: 100px;
	width: 100%;
	clear:both;
	font-size: 13px;
	background-color: #111;
}

#footer >div{
	margin: 0 auto;
	width: 960px
}

#footer .parts{
	display: inline-block;
	float: left;
	height: 100%;
	width: 232px;
	/*border: 1px solid #fff;*/
	padding: 3px;
	color: #fff;
}

#footer-sub{
	/*position: absolute;*/
	height: 40px;
	width: 100%;
	clear:both;
	font-size: 12px;
	background-color: #111;
	color: #777;
	text-align: center;
	font-family: 'calibri'
}

#footer-sub a{
	color: #777;
	text-decoration: none;
	text-transform: none;
}
#footer-sub a:hover{
	color: orange;
}

.parts > div{
	font-family: calibri;
	margin: 0 auto;	
	/*border: 1px solid #fff;*/
	width: 200px;
	height: 50px;
	margin-top: 10px;
}
.parts   div.img,.parts  div.details{
	display: inline-block;
	float: left;
	/*border: 1px solid #fff;*/
	width: 50px;
	height: auto;

}
.parts   div.img{
	padding-top: 15px
}

.parts   div.details{
	padding-top: 0px
}

.parts   div.details .title{
	font-weight: bold;
	font-size: 14px
}

.parts  div.details{
	width: 145px!important;

}
.parts2{
	width: 468px;
	/*border:1px solid #aaa;*/
	float: left;
	display: inline-block;

	height: auto;
	padding: 5px;
	min-height: 320px;

}

.parts3{
	width: 228px;
	float: left;
	display: inline-block;
	vertical-align: top;
	height: auto;
	padding: 5px;
	min-height: 100px;
	/*border:1px solid #aaa;*/
}

#logo{
	vertical-align: top;
	display: inline-block;
	/*border:1px solid #aaa;*/
	height: 90px;
	width: 300px;
	background-image: url(../img/spm-logo.png);
	background-repeat: no-repeat;
	background-size:  300px;
	background-position:center left;
}

#main-menu{
	/*border:1px solid #aaa;*/
	height: 30px;
	/*width: 100%;*/
	float: right;
	margin-top: 55px;
	text-align: right;
	margin-right: -8px;
	float: right;
	vertical-align: top;
	display: inline-block;


}
.selected_menu{
	color:#000!important;
}
.sub-text{
	font-size: 12px;
	color:#000;
	margin-top: 14px;
	font-weight: normal;
	text-transform: none;
}

#main-menu .menus, #secondery-menu .menus{
	width: auto;
	height: 16px;
	overflow: hidden;
	padding: 5px 15px;
	padding-top: 8px;
	text-transform: uppercase;
	color: #40a4d3;
	font-family: "tahoma";
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1px;
	/*border: 1px solid #aaa;*/
	text-decoration: none;
	font-weight: bold;
}

#main-menu .menus:hover{
	color: #222
}


#homepage-details{
	width:100%;
	margin: 0 auto;
	/*border: 1px solid #0f0;*/
	font-family: "calibri";
	display: block;
	float: left;
	padding-bottom: 20px;
	overflow: hidden;	
	position: relative;
}


#homepage-details > div{
	margin: 0 auto;
	width:960px;
	display: block;
	height:inherit;
	padding: 20px;
	/*border: 1px solid #f00;*/
	overflow: hidden;	
	position: relative
}



#left{
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 660px;
	height: auto;
	/*border: 1px solid #00f;*/
	padding: 5px;
	font-size: 14px;
	min-height: 200px
}

.detail-block{
	width: 100%;
	padding: 5px;
	min-height: 100px;
	margin-bottom: 10px;
	display: block;
	overflow: hidden;
}


.details-title{
	height: 25px;
	width: 630px;
	font-size: 18px;
	font-weight: bold;
	background-position: left center;
	padding-left: 5px;
	background-repeat: no-repeat;
	border-left: 4px solid #5ae;
	border-bottom: 1px solid #58a;
	border-radius: 0px 0px 0px 8px;
	-moz-border-radius: 0px 0px 0px 8px;
	-webkit-border-radius: 0px 0px 0px 8px;
	margin-bottom: 10px;
}

.d-image{
	width: 20%;
	height: 100%;
	display: inline-block;
	vertical-align: top;
	float: left;
}
.d-image img{
	width: 100%;
}

.d-details{
	width: 78%;
	float: left;
	height:100%;
	display: inline-block;
	vertical-align: top;
}

#middle{
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 944px;
	height: auto;
	/*border: 1px solid #00f;*/
	padding: 5px;
	font-size: 13px;
	margin-top: 18px;
}


#left p,#middle p{
	text-align: justify;
	line-height: 18px;
	margin-bottom: 10px;
	padding-left: 12px;
	padding-right: 12px;
}

#left a,#middle a{
	text-decoration: none;
	text-transform: none;
	color: #55aaee;
}

#left a:hover,#middle a:hover{
	text-decoration: none;
	text-transform: none;
	color: #000
}

#right{
	display: inline-block;
	float: right;
	vertical-align: top;
	width: 290px;
	height: auto;
	/*border: 1px solid #00f;*/
	/*padding: 5px;*/
	min-height: 300px

}

.halfsize{
	width: 48%;
}

#slideshow{
	width: 100%;
	height: 350px;
	/*border: 1px solid #000;*/
}

#slideshow img{
	width: inherit;
	height: inherit;
}

.border-curve-bottom-left-top-right{
	border-radius: 0px 30px 0px 30px!important;
	-moz-border-radius: 0px 30px 0px 30px!important;
	-webkit-border-radius: 0px 30px 0px 30px!important
}

.box{
	padding: 5px;
	border:1px solid #eee;
	webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow:inset 0px 2px 3px #ccc;
	line-height: 20px;
	margin-bottom: 10px;
}


.services{
	margin-top: 18px;
}


.services ul{
	color: #5ae;
	font-weight: bold;
	margin-left: -25px;
}

.services ul li {
	line-height: 25px;
	list-style: none;
	font-weight: normal;
	background-image: url(../img/next.png);
	background-position: left 7px;
	background-repeat: no-repeat;
	padding-left:15px;
	font-size: 13px;
	background-size: 10px
}

.services ul li a{
	text-decoration: none;
	text-transform: none;
	color: #000!important;
}

.services ul li a:hover{
	text-decoration: underline;
	
}

.seperater{
	/*border-bottom: 1px dashed #55aaee;*/
	margin: 0 auto;
	height: 20px;
	width: 500px;
	display: block;
}

.text-center{
	text-align: center;
}

 .service  > li {
	line-height: 25px;
	list-style: none;
	font-weight: normal;
	background-image: url(../img/right-16.png);
	background-position: left 7px;
	background-repeat: no-repeat;
	padding-left:20px;
	font-size: 13px;
	background-size: 12px
	
}

.map{
	width: 600px;
	height: inherit;
	border:2px solid orange;
}

/************************************************************************/
.slideme {
	max-width: 950px;
	max-height: 350px;
	width: 100%;
	height: 100%;
	border:4px solid #fff;
	webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 3px #aaa
}

.slideme img{

}

.next,.prev{
	position: absolute;
	z-index: 99;
	border:none;
    height: 31px;
    width: 32px;
    background-repeat: no-repeat!important;
    background-color: transparent;
    cursor: pointer;
}

.next{  
	bottom:150px;
	right: 15px;
    background: url(../img/controls.png) -43px -32px;
}

.next:hover{  
    background: url(../img/controls.png) -43px 0;
}

.prev{  
	bottom:150px;
	left: 12px;
	background: url(../img/controls.png) 0 -32px;
}


.prev:hover{  
	background: url(../img/controls.png) 0 0;
}
/************************************************************************/

.vision{
	background-image: url(../img/vision.jpg);
	background-repeat: no-repeat;
	background-position: top left;

}

input,textarea{margin-bottom: 5px}

.gototop{
	position: fixed;
	right: 0;
	top: 40%;
	border: 2px solid #eee;
	padding: 10px;
	padding-left: 15px;
	width: 20px;
	height: 30px;
	box-shadow: 0px 0px 4px #aaa;
	-webkit-border-top-left-radius: 50px;
	-webkit-border-bottom-left-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-bottomleft: 50px;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;

	background-color: #eee;
	color: #fff;
	font-size: 15px;
	cursor: pointer;
	background-image: url(../img/Up.png);
	background-position:5px 10px;
	background-repeat: no-repeat;
	display: none;
	z-index: 100
}

/*Tool tip*/
a.tooltip {
    position: relative;
    display: inline-block;
}

a.tooltip span {
    position: absolute;
    left: 50%;
    width:140px;
    padding: 6px;
    margin-left: -76px;
    background: #000;
    color: #fff;
    text-align: center;
    visibility: hidden;
    border-radius: 5px;
}

a.tooltip span:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -8px;
    width: 0; height: 0;
    border-top: 8px solid #000;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

a:hover.tooltip span {
    visibility: visible;
    opacity: 0.8;
    bottom: 30px;
    z-index: 999;
}

.msg{
	width: 100%;
	height: 30px;
	/*border: 1px solid #000;*/
	position: relative;
	float: left;
	overflow: hidden;
}

#messagers{
	width: 270px;
	height: 10px;
	padding: 5px;
	padding-bottom: 8px;
	text-align: center;
	position: absolute;
	/*bottom: 2;*/
	right:-400px;
	/*webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;*/

}

.msg-error-color{
	background-color: pink;
	color: #ef7581;
	font-weight: bold;
	/*border: 1px solid #ef7581;*/
}

.msg-info-color{
	background-color: #bee3fb;
	color: #23649e;
	/*border: 1px solid #719ec9;*/
}

.prof{
	background-image: url(../img/next.png);
	background-position: left center;
	background-size: 10px;
	background-repeat: no-repeat;
	width: auto;
	padding-left:20px;
	/*float: left;border:1px solid #000;*/
}

.space{
	height: 80px;
	display: block;

}